axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthias Brunner ...@blumenstrasse.vol.at>
Subject Re: problem in deploy webservice
Date Thu, 17 Oct 2002 14:53:28 GMT
>   According to the step 6 described by the install.html, I tried
> to deploy a web service but failed. The message is as following:
> ------------------------------------------------------------------
>---- c:\cs\axis\axis\simnples\echo>java
> org.apache.axis.client.AdminClient
> -lhttp://localhost:8080/axis/services/AdminService deploy.wsdd
>
> Exception in thread "main" java.lang.UnsupportedClassVersionError:

are you sure that you compiled your classes binary compatible to jre 
1.3? (javac -target 1.3)

Best regards!
-- 
Matthias Brunner <mb@blumenstrasse.vol.at>
PGP FP 7862 32B3 3B75 292A F76F  5042 8587 21AB 5B89 D501
Check out http://blumenstrasse.vol.at/~mb/gpgkey.asc


Mime
View raw message